A:link { text-decoration:none; color:#6060ff; }
A:visited { text-decoration:none; color:#6060ff; }
A:active { text-decoration:none; color:#000090; }
a:hover { text-decoration:none; color:#000090;
	cursor:crosshair;}

BODY{	scrollbar-3d-light-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	scrollbar-darkshadow-color:#000090;
	scrollbar-face-color:#6060ff;
	scrollbar-highlight-color:#a0a0ff;
	scrollbar-shadow-color:#000090;
	scrollbar-track-color:#ffffff; }

TD{ font-size:12px; }

.table1{
 border-width:1px;
 border-style:solid;
 border-color:#6060FF;
 background-color:#FFFFFF;
 }

.td1{
 background-color:#6060FF;
 color:#ffffff;
 }

.td2{
 text-align: center;
 border-bottom-color:#6060FF;
 border-right-color:#6060FF;
 }
